@charset "utf-8";
/* CSS Document */
.swiper-container-banner{
  z-index:0;
}
.swiper-pagination-bullet{
  background-color: #FFFFFF;
}
:root {
  --swiper-theme-color: #007c91;
}
.cover_banners_text{
  background-color: rgba(66,122,161,0.8);
}
.swiper-slide {
  text-align: center;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.cover_banners_text{
  color: var(--text-color2);
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 200;
}
.cover_banners_text a{
  color: var(--text-color2);
  text-decoration: none;
}
.scp_form{
  text-align: center;
}
.scp_form_panel{
  display:inline-block;
  vertical-align: top;
  text-align: center;
}
.scp_form:before{
  display:inline-block;
  vertical-align: top;
}
.centered_title{
  border-bottom: 5px solid #1C6EA4;
}
.centered_title:before{
  text-align: center;
}
.contenedor_hotel{
  background-color: var(--background-color2);
}
.foto_hotel{
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.text_hotel{
    text-align: left;
}
.hotel_action{
    color: var(--text-color1);
}
.hotel_title{
    font-weight: bold;
    text-transform: uppercase;
}
